@charset "utf-8";
/**
 *
 *  ページ用CSS
 *　big scale residence
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/
.content{
	margin-top: 100px;	
}
.content .caption{
	position: absolute;
	right: 15px;
	bottom: 10px;
	font-size: 1.2rem;
	color: var(--light);
	transform: rotate(0.05deg);	
}
.content .caption._bk{
	color: var(--dark);	
}
.gotop{
	position: fixed;
	right: 120px;
	bottom: 30px;	
	z-index: 999;
	display: none;
}
.gotop a{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px;
	color: var(--d_red);
}
.gotop span{
	display: block;
	width: 40px;
	height: 40px;
	border: 2px solid var(--d_red);
	background: var(--light);
	border-radius: 100vmax;
	text-align: center;
	line-height: 36px;
	font-weight: bold;
	transition: .3s;
}
.gotop a:hover span{
	background: var(--d_red);
	color: var(--light);
}
.gotop strong{
	font-size: 1.2rem;
}

/* kv
-----------------------------------------------------------------*/
.kv{
	position: relative;	
}
.kv > *{
	position: absolute;
	z-index: 10;	
}
.kv .pic-kv{
	position: static;
}
.kv .ttl-area{
	top: 8vw;
	left: 0;
	width: 100%;
	text-align: center;	
}
.ttl-kv01 img{
	width: 36.9vw;
}
.kv h1{
	margin: 5vw 0 1.79vw;
}
.kv h1 img{
	width: 63.81vw;
}
.ttl-kv02 img{
	width: 48.81vw;
}

/* intro
-----------------------------------------------------------------*/
.intro{
	padding: 100px 0 0;
	text-align: center;
}
.intro h2{
	width: fit-content;
	margin: 0 auto 30px;
	padding: 0 5px;
	background:linear-gradient(transparent 60%, #ffd900 60%);
	font-size: 5rem;
	line-height: 1.4;	
}
.intro h2 span{
	display: inline-block;
	transform: rotate(0.05deg); 
}
.intro h2 + .txt{
	margin-bottom: 80px;
	font-size: 2.2rem;
	line-height: 2;
	transform: rotate(0.05deg); 
}
.page-nav{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;	
}
.page-nav li{
	position: relative;
	width: calc((100% - 30px)/4);	
}
.page-nav .caption{
	left: 10px;
	right: auto;
	bottom: 5px;	
}
.page-nav a{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	background: #ffd900;
	transition: .3s;	
}
.page-nav a:hover{
	opacity: .6;	
}
.page-nav a span{
	display: inline-block;
	font-size: 3.2rem;
	transform: rotate(0.05deg);
	line-height: 1.5; 
}
.intro .pic-mansion{
	position: relative;
	width: fit-content;
	margin: -50px auto 0;
}
.intro .pic-mansion .caption{
	transform: translateY(100%);
}


/* point01
-----------------------------------------------------------------*/
.point01{
	padding-bottom: 180px;
}
.point01 h2{
	margin-bottom: 30px;
}
.ttl-num{
	display: flex;
	align-items: center;
}
.ttl-num .num{
	font-size: 20rem;
	line-height: 1;
	font-weight: 500;
	color: #ffd900;
}
.ttl-num .ttl{
	width: fit-content;
	padding: 0 5px;
	font-size: 5rem;
	line-height: 1.5;
	background:linear-gradient(transparent 60%, #ffd900 60%);
}

/* facility01 */
.facility01{
	margin-bottom: 150px;
}
.point01  .pic-main{
	position: relative;
}
.point01  .pic-main::before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 40%;
	content: "";
	background: linear-gradient(0deg,rgba(0, 170, 255, 0) 35%, rgba(0, 170, 255, .5) 100%);
}
.point01  .pic-main .ttl{
	position: absolute;
	left: 40px;
	top: 40px;	
}
.point01  .pic-main .ttl img{
	max-width: none;
	width: auto;
	height: 100px;
	filter: drop-shadow(2px 2px 5px rgba(0,0,0,.2)); 	
}
.facility01 .pic-main .caption{
	bottom: 4vw;	
}
.facility01 .txt-en{
	position: relative;
	margin-bottom: 40px;
	margin-top: -3vw;
	text-align: center;
}
.facility01 .txt-en img{
	width: 78.57vw;
}
.point h3{
	margin-bottom: 15px;
	font-size: 3.8rem;
	font-weight: 500;
	transform: rotate(0.05deg);
}
.point h3 + .txt{
	font-size: 2rem;
	line-height: 2.2;
	transform: rotate(0.05deg);
}
.point h3 + .txt span{
	background:linear-gradient(transparent 20%, #ffd900 20%);
}
.facility01 .layout-box{
	margin-top: 40px;
	gap: 10px;
	flex-wrap: wrap;
}
.facility01 .layout-box .pic-list-main{
	position: relative;
	width: calc(50% - 5px);
}
.facility01 .layout-box .pic-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px;
	width: calc(50% - 5px);
}
.facility01 .layout-box .pic-list li{
	position: relative;
	width: calc(50% - 5px);	
}
.facility01 .layout-box .caption{
	left: 10px;
	right: auto;
	bottom: 5px;
	font-size: 1.8rem;
	font-weight: 500;
}
.facility01 .layout-box p.caption{
	position: static;
	width: 100%;
	text-align: right;
	font-size: 1.2rem;
	line-height: 1.2;
	font-weight: normal;
	transform: rotate(0.05deg);
}

/* facility02 */
.facility02 .txt-en{
	position: relative;
	margin-top: -13vw;
	padding-left: calc((100% - 1300px)/2);
}
.facility02 .txt-en img{
	width: 64.29vw;
}
.facility02 .layout-box{
	margin-top: 40px;
	gap: 10px;
}
.facility02 .layout-box .pic-list-main,
.facility02 .layout-box .pic-list-sub{
	position: relative;
}
.facility02 .layout-box .pic-list-main::before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 40%;
	content: "";
	background: linear-gradient(0deg,rgba(0, 170, 255, 0) 35%, rgba(0, 170, 255, .5) 100%);
}
.facility02 .layout-box .pic-list-main .ttl{
 	position: absolute;
	left: 20px;
	top: 20px;
}
.facility02 .layout-box .pic-list-main .ttl img{
  filter: drop-shadow(2px 2px 5px rgba(0,0,0,.2)); 
}
.facility02 .layout-box .pic-list-sub .badge{
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(25%,-25%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 140px;
  height: 140px;
  border-radius: 100vmax;
  background: #FFAA01;
  color: var(--light);
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  font-size: 2rem;
  letter-spacing: .02em;
}

@media screen and (max-width: 1300px) {
	.facility02 .txt-en{
		padding-left: 0;
	}	
}


/* point02
-----------------------------------------------------------------*/
.point02{
	padding: 120px 0 220px;
	background: #ffd900;
}
.point02 .ttl-num .num{
	color: var(--light);
}
.point02 .ttl-num .ttl,
.point02 h3 + .txt span{
	background:linear-gradient(transparent 20%, #fff 20%);
}

/* safety */
.safety{
	margin-bottom: 50px;
}
.safety h2{
	margin-bottom: 40px;
}
.safety .layout-box{
	margin-bottom: 40px;
	gap: 10px;
}

/* security */
.security{
	padding-top: 80px;
}
.security .txt-en{
	text-align: center;
}
.security .txt-en img{
	width: 80.95vw;
}
.security h3{
	position: relative;
	margin-top: 30px;
}
.security .figure{
	margin: 50px 0 80px;
}
.security .windea{
	align-items: center;
	margin-bottom: 50px;
}
.security .windea .pic{
	width: 21.5%;
}
.security .windea .txt-area{
	width: 43.4%;
}
.security .windea .logo{
	width: 27.2%;
}
.point h4{
	margin-bottom: 10px;
	font-size: 3.2rem;
	font-weight: 500;
	transform: rotate(0.05deg);
}
.point h4 + .txt{
	font-size: 1.8rem;
	line-height: 2;
	transform: rotate(0.05deg);
}
.security .alsok .txt-area{
	width: 72%;
}
.security .alsok .logo{
	width: 20%;
}


/* point03
-----------------------------------------------------------------*/
.point03{
	padding: 120px 0 200px;
}

/* flat-floor */
.flat-floor .layout-box{
	gap: 10px;
}
.flat-floor .figure{
	margin-top: 40px;
}

/* comfortable */
.comfortable{
	margin-bottom: 80px;
}
.comfortable .txt-en{
	text-align: center;	
}
.comfortable .txt-en img{
	width: 74vw;
}
.comfortable .inner{
	position: relative;
	margin-top: -150px;
}
.comfortable h3{
	text-align: right;
}
.comfortable h3 + .txt{
	text-align: right;
}
.service-list{
	display: flex;
	gap: 20px;
	margin-top: 50px;
}

/* maintenance */
.maintenance .txt-en{
	position: relative;
	z-index: 10;
	text-align: center;	
}
.maintenance .txt-en img{
	width: 74vw;
}
.maintenance .layout-box{
	margin-top: -50px;
	margin-bottom: 80px;
	gap: 10px;
}
.maintenance .layout-box h3{
	position: relative;
	z-index: 15;
}
.maintenance dl{
	display: flex;
	justify-content: space-between;
}
.maintenance dl > div{
	max-width: 540px;
	width: calc(50% - 10px);
}
.maintenance dl dt{
	display: flex;
	align-items: center;
}
.maintenance dl dt .ico{
	width: 156px;
	margin-right: 25px;
}
.maintenance dl dt .ttl{
	font-size: 3rem;
	transform: rotate(0.05deg);
	line-height: 1.5;
	font-weight: 500;
}
.maintenance dl dd{
	margin-top: 30px;
	font-size: 2.2rem;
	transform: rotate(0.05deg);
}


/* conclusion
-----------------------------------------------------------------*/
.conclusion{
	padding-left: 15vw;
}
.conclusion,
.page-notes{
	background: #ffd900;
}
.conclusion .layout-box{
	align-items: flex-start;
	justify-content: center;
	transform: translateY(-80px);
}
.conclusion h2{
	display: grid;
	gap: 15px;
	padding-top: 180px;
}
.conclusion h2 span{
	display: block;
	width: fit-content;
	padding: 0 5px;
	background:linear-gradient(transparent 60%, #fff 60%);
	transform: rotate(0.05deg);
	font-size: 3rem;
	letter-spacing: .15em;
	font-weight: 500;
}



























/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {


	.content{
		margin-top: 65px;	
	}
	.content .caption{
		right: 10px;
		bottom: 5px;
		font-size: 1rem;
	}


	.gotop{
		right: 14px;
		bottom: 160px;	
	}


/* kv
-----------------------------------------------------------------*/
	.kv .ttl-area {
    top: 6vw;
	}
	.kv .pic-kv img{
		width: 100%;
		height: 75vw;
		object-fit: cover;
	}
	.ttl-kv01 img{
		width: 60vw;
	}
	.kv h1{
		margin: 4vw 0 2vw;
	}
	.kv h1 img{
		width: 80vw;
	}
	.ttl-kv02 img{
		width: 70vw;
	}


/* intro
-----------------------------------------------------------------*/
	.intro{
		padding: 50px 0 0;
	}
	.intro h2{
		margin: 0 auto 30px;
		padding: 0;
		background:none;
		font-size: 2.6rem;
		line-height: 1.8;
	}
	.intro h2 span{
		padding: 0 5px;
		background:linear-gradient(transparent 60%, #ffd900 60%);
	}
	.intro h2 + .txt{
		margin-bottom: 40px;
		font-size: 1.4rem;
		text-align: justify;
	}
	.page-nav{
		gap: 4px;	
	}
	.page-nav li{
		width: calc(50% - 2px);	
	}
	.page-nav li:nth-child(1){ order: 1;}
	.page-nav li:nth-child(2){ order: 4;}
	.page-nav li:nth-child(3){ order: 2;}
	.page-nav li:nth-child(4){ order: 5;}
	.page-nav li:nth-child(5){ order: 3;}
	.page-nav li:nth-child(6){ order: 6;}
	.page-nav li:nth-child(7){ order: 8;}
	.page-nav li:nth-child(8){ order: 7;}
	.page-nav li:nth-child(9){ order: 9;}
	.page-nav li:nth-child(10){ order: 11;}
	.page-nav li:nth-child(11){ order: 12;}
	.page-nav li:nth-child(12){ order: 10;}
	.page-nav .caption{
		left: 10px;
		right: auto;
		bottom: 5px;	
	}
	.page-nav a{
		min-height: 46.1vw;
	}
	.page-nav a:hover{
		opacity: 1;	
	}
	.page-nav a span{
		font-size: 2rem;
		font-weight: 500;
	}
	.intro .pic-mansion{
		margin: -40px auto 0;
	}



/* point01
-----------------------------------------------------------------*/
	.point01{
		padding: 40px 0 60px;
	}
	.point01 h2{
		margin-bottom: 30px;
	}
	.ttl-num{
		display: flex;
		align-items: center;
	}
	.ttl-num .num{
		font-size: 10rem;
	}
	.ttl-num .ttl{
		padding: 0;
		font-size: 2.4rem;
		line-height: 1.6;
		background: none;
	}
	.ttl-num .ttl span{
		display: inline-block;
		background:linear-gradient(transparent 60%, #ffd900 60%);
	}

/* facility01 */
	.facility01{
		margin-bottom: 50px;
	}
	.point01  .pic-main{
		width: 100vw;
		margin-left: calc((100vw - 100%)/2*-1);
	}
	.point01  .pic-main .ttl{
		left: 20px;
		top: 15px;	
	}
	.point01  .pic-main .ttl img{
		height: 60px;
		filter: drop-shadow(2px 2px 5px rgba(0,0,0,.3)); 	
	}
	.facility01 .pic-main .caption{
		bottom: 4vw;	
	}
	.facility01 .txt-en{
		margin-bottom: 20px;
		margin-top: -4vw;
		text-align: center;
	}
	.facility01 .txt-en img{
		width: 90vw;
	}
	.point h3{
		margin-bottom: 15px;
		font-size: 2.2rem;
		font-weight: 500;
		transform: rotate(0.05deg);
	}
	.point h3 + .txt{
		font-size: 1.4rem;
		line-height: 2;
		text-align: justify;
	}
	.facility01 .layout-box{
		display: block;
		margin-top: 30px;
	}
	.facility01 .layout-box .pic-list-main{
		width: auto;
		margin-bottom: 10px;
	}
	.facility01 .layout-box .pic-list{
		width: auto;
	}
	.facility01 .layout-box .caption{
		left: 5px;
		bottom: 2px;
		font-size: 1.4rem;
	}
	.facility01 .layout-box p.caption{
		margin-top: 8px;
	}

/* facility02 */
	.facility02 .txt-en{
		margin-top: -10vw;
		padding-left: var(--gap);
	}
	.facility02 .txt-en img{
		width: 90vw;
	}
	.facility02 .layout-box{
		margin-top: 30px;
    display: block;
	}
  .facility02 .layout-box .pic-list-main{
    width: 100%;
    margin-bottom: 50px;  
  }
  .facility02 .layout-box .pic-list-sub{
    width: 80%;
    margin-inline: auto;  
  }
.facility02 .layout-box .pic-list-main .ttl{
	left: 15px;
	top: 15px; 	
}
.facility02 .layout-box .pic-list-main .ttl img{
  width: 220px;  
}
.facility02 .layout-box .pic-list-sub .badge{
  width: 130px;
  height: 130px;
  transform: translate(40px,-30px);
  font-size: 1.7rem;
  letter-spacing: .02em;
}


/* point02
-----------------------------------------------------------------*/
	.point02{
		padding: 40px 0 60px;
	}
	.point02 .ttl-num .ttl{
		background: none;
	}
	.point02 .ttl-num .ttl span{
		background:linear-gradient(transparent 60%, #fff 60%);
	}

/* safety */
	.safety{
		margin-bottom: 50px;
	}
	.safety h2{
		margin-bottom: 30px;
	}
	.safety .layout-box{
		display: block;
		margin-bottom: 20px;
	}
	.safety .layout-box .pic{
		margin-top: 20px;
	}

/* security */
	.security{
		padding-top: 0;
	}
	.security .txt-en{
		margin-bottom: 10px;
	}
	.security .txt-en img{
		width: 94vw;
	}
	.security h3{
		position: relative;
		margin-top: 0;
	}
	.security .figure{
		margin: 30px 0 40px;
		width: calc(100% + var(--gap));
	}
	.security .figure img{
		max-width: none;
		width: 800px;
		margin-right: var(--gap);
	}
	.js-scrollable {
    display: block;
	}
	.security .windea{
		flex-wrap: wrap;
		gap: 10px;
		margin-bottom: 40px;
	}
	.security .windea .pic{
		order: 2;
		width: calc(50% - 5px);
	}
	.security .windea .txt-area{
		order: 1;
		width: 100%;
		margin-bottom: 10px;
	}
	.security .windea .logo{
		order:3;
		width: calc(50% - 5px);
	}
	.point h4{
		margin-bottom: 5px;
		font-size: 2rem;
		transform: rotate(0.05deg);
	}
	.point h4 + .txt{
		font-size: 1.4rem;
		text-align: justify;
	}
	.security .alsok{
		display: block;
	}
	.security .alsok .txt-area{
		width: 100%;
		margin-bottom: 20px;
	}
	.security .alsok .logo{
		width: 50%;
		margin-inline: auto;
	}


/* point03
-----------------------------------------------------------------*/
	.point03{
		padding: 40px 0 60px;
	}
	
	/* flat-floor */
	.flat-floor .layout-box{
		display: block;
	}
	.flat-floor .layout-box .pic{
		margin-top: 20px;
	}
	.flat-floor .figure{
		margin-top: 40px;
	}
	.flat-floor .figure img{
		max-width: none;
		width: 600px;
		margin-right: var(--gap);
	}
	
	/* comfortable */
	.comfortable{
		margin: 40px 0 80px;
	}
	.comfortable .txt-en{
		margin-bottom: 10px;	
	}
	.comfortable .txt-en img{
		width: 92vw;
	}
	.comfortable .inner{
		position: relative;
		margin-top: 0;
	}
	.comfortable h3{
		text-align: left;
	}
	.comfortable h3 + .txt{
		text-align: justify;
	}
	.service-list{
		max-width: 220px;
		flex-direction: column;
		gap: 40px;
		margin: 30px auto 0;
	}
	
	/* maintenance */
	.maintenance .txt-en img{
		width: 92vw;
	}
	.maintenance .layout-box{
		display: block;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.maintenance .layout-box h3{
		position: relative;
		z-index: 15;
	}
	.maintenance .layout-box .pic{
		margin-top: 20px;
	}
	.maintenance dl{
		flex-direction: column;
		gap: 30px
	}
	.maintenance dl > div{
		max-width: none;
		width: auto;
	}
	.maintenance dl dt{
		display: flex;
		align-items: center;
	}
	.maintenance dl dt .ico{
		width: 90px;
		margin-right: 15px;
	}
	.maintenance dl dt .ttl{
		font-size: 2rem;
		font-weight: 500;
	}
	.maintenance dl dd{
		margin-top: 15px;
		font-size: 1.4rem;
		text-align: justify;
	}


/* conclusion
-----------------------------------------------------------------*/
	.conclusion{
		padding: 0 var(--gap);
	}
	.conclusion .layout-box{
		flex-direction: column-reverse;
		transform: translateY(-40px);
	}
	.conclusion h2{
		display: grid;
		gap: 10px;
		padding-top: 15px;
		width: 100%;
	}
	.conclusion h2 span{
		margin-inline: auto;
		background:linear-gradient(transparent 60%, #fff 60%);
		font-size: 2.2rem;
	}



}